Bug 238877 - LTC32780-java -version does'nt work on RHEL 5 GA
Summary: LTC32780-java -version does'nt work on RHEL 5 GA
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: glibc   
(Show other bugs)
Version: 4.5
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: Regression
Depends On: 232224
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-03 16:12 UTC by Nils Philippsen
Modified: 2016-11-24 15:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-19 13:33:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Jakub Jelinek 2007-05-25 15:50:50 UTC
I don't see how this can show up on RHEL4, the hole inside of ld.so is there
just 1MB and any shared library needs at least 1MB+4KB memory region.
Either you are seeing something else on RHEL4, or I'd be interested to know
which shared library managed to be mapped into ld.so's inter segment hole.


Note You need to log in before you can comment on or make changes to this bug.